Subject: Re: Duke Exchange Deal Feb. 2000 Prod.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Sep 2000 03:14:00 -0700 (PDT)

Daren,

I believe the best way to enter the fee into Sitara would be as a Demand fee 
in your example #1. 
If we do the fee this way, we will not  double up the volumes.

I have attached my spreadsheet for support:
THE MOST CURRENT WORKSHEET IS TAB #2 MARKED FINAL

Column G is the Over-Delivery quantity total is 17,278 mmbtus
Column S is the Daily dollar amount for the over-delivery quantity due HPLC  
$1,008.87 
Column T is the Daily dollar amount for the over-delivery quantity due the 
customer $519.73.

Thanks-
Katherine
5-8643

Daren J Farmer@ECT
08/31/2000 05:49 PM
To: Katherine Herrera/Corp/Enron@ENRON
cc:  

Subject: Re: Duke Exchange Deal Feb. 2000 Prod.  

Katherine, 

There are 2 ways that I can enter this fee into Sitara:
1) I can put the dollar amount in on day 1 as a demand or facility fee.

2) I need you to give me volume(s) and a price to input into the deal.  I 
can't just input a dollar amount in Sitara.

Let me know how you want to handle it.

D

Katherine Herrera@ENRON
08/31/2000 05:28 PM
To: Daren J Farmer/HOU/ECT@ECT
cc: Kristen J Hanson/HOU/ECT@ECT 
Subject: Duke Exchange Deal Feb. 2000 Prod.

CASHOUT
Please add the following fees for Feb. 2000:

FEE TYPE:
Natural Gas 
Physical Forward
Penalty for Over/ Under take

Sales Ticket # 157278
$1,008.87 Dollars Due HPLC

Purchase Ticket # 157288
$519.73 Dollars Due Duke

Thanks- Katherine